Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 15:46:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C ameena                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi ameena, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591201550 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 22/10/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557041912            07:36 PM, 22nd Oct                     ameena                    Ok           07:36 PM, 22nd Oct                   Abdulqader                   Hi Ameena, thank you for contacting us. This's kader We would be happy to help you.           07:37 PM, 22nd Oct                     ameena                    I order some stuff 2 dyas back           07:38 PM, 22nd Oct                     ameena                    It still says order placed           07:38 PM, 22nd Oct                     ameena                    When will my order be processed??           07:38 PM, 22nd Oct                     ameena                    And be ready to collect           07:38 PM, 22nd Oct                     ameena                    ?           07:38 PM, 22nd Oct                     ameena                    It says today i will be ready when I contacted           07:38 PM, 22nd Oct                     ameena                    Already today is finished           07:39 PM, 22nd Oct                     ameena                    Still nothing           07:39 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:40 PM, 22nd Oct                     ameena                    Ok           07:41 PM, 22nd Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:42 PM, 22nd Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our store team and we will ask them to dto arrange the order ASAP and you will updated shortly           07:43 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:43 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:44 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038057